Danger: Danger
'Le lien de réinitialisation est invalide ou expiré.': 'Le lien de réinitialisation est invalide ou expiré.'
'Mot de passe réinitialisé avec succès.': 'Mot de passe réinitialisé avec succès.'
Success: Success
'Token invalide ou expiré': 'Token invalide ou expiré'
'Votre compte a bien été modifié': 'Votre compte a bien été modifié'
'Votre compte a bien été validé ! Vous pouvez maintenant vous connecter': 'Votre compte a bien été validé ! Vous pouvez maintenant vous connecter'
'Votre message a bien été envoyé. Nous reviendrons vers vous dans les meilleurs délais': 'Votre message a bien été envoyé. Nous reviendrons vers vous dans les meilleurs délais'
'Votre mot de passe a bien été modifié': 'Votre mot de passe a bien été modifié'
Warning: Warning
